/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

/* Header CSS START */
div#header-outer header#top a#logo {
	top: 6px;
    left: 26px;
}

div#header-outer ul.sf-menu li.menu-item.current-menu-item a span {
    font-weight: 700;
}
#header-outer.transparent #top nav li.menu-item.current-menu-item a span {
	color: #E89E47;
}
#header-outer.transparent #top nav > ul > li > a > .sf-sub-indicator i {
	color: #111 !important;
}
.mainMenuBtn a {
	flex-direction: row-reverse;
}
.mainMenuBtn a:before {
	height: 34px !important;
}
.mainMenuBtn a i {
    margin-right: 0 !important;
    margin-left: 8px;
    transform: rotate(-35deg);
    font-weight: 300 !important;
}
/*  */

/* HOME CSS START */
.heroTextContentCol .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
}
.borderBtn.btnWithIcon i {
    background-color: transparent !important;
    transform: rotate(310deg) !important;
    top: 8px;
	box-shadow: none !important;
}
.borderBtn.btnWithIcon i::before {
    font-size: 20px;  
}
.logoSliderSec .hover-wrap-inner img {
    filter: grayscale(1);
	transition: 0.3s ease-in-out;
}
.logoSliderSec .hover-wrap-inner img:hover {
    filter: grayscale(0);
}
.specializeCtaCol .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #00396D !important;
}
.specializeCtaCol .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.specializeCtaCol .vc_column-inner h6 {
	max-width: 370px;
    color: #111;
}
.specializeCtaCol .vc_column-inner .wpb_text_column.wpb_content_element {
	margin: 0 !important;
}
.homeSpecializeInnerWrap > .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #B5DBFE !important;
}
.specializeIconBoxCol .nectar-fancy-ul ul {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.specializeIconBoxCol .nectar-fancy-ul ul li {
    width: 42%;
    border-bottom: 1px solid #D3D3D3;
    padding: 24px 0px 24px 40px;
    position: relative;
	font-size: 18px;
    font-family: 'Montserrat';
}
.specializeIconBoxCol .nectar-fancy-ul ul li i {
    top: 20px;
    height: 27px !important;
    width: 27px !important;
    background: #90C4F2;
    text-align: center;
    line-height: 27px !important;
    border-radius: 100px;
    color: #fff;
}
.darkHeadingText h1, .darkHeadingText h2, .darkHeadingText h3, .darkHeadingText h4, .darkHeadingText h5, .darkHeadingText h6 {
	color: #111 !important;
}
.lightHeadingText h1, .lightHeadingText h2, .lightHeadingText h3, .lightHeadingText h4, .lightHeadingText h5, .lightHeadingText h6 {
	color: #fff !important;
}
.statewideIconBoxCol .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.statewideIconBoxCol .vc_column-inner .wpb_text_column {
    width: 100%;
    text-align: center;
}

.statewideIconBoxCol .vc_column-inner .iwithtext {
    width: 24%;
    border: 1px solid #B5DBFE;
    border-radius: 16px;
    margin: 0;
    background-color: #EAF5FF;
    padding: 24px 16px;
}
.statewideIconBoxCol .vc_column-inner .iwithtext:nth-child(3) {
    background-color: #DBEEFF;
}

.statewideIconBoxCol .vc_column-inner .iwithtext:nth-child(4) {
    background-color: #CEE7FF;
}

.statewideIconBoxCol .vc_column-inner .iwithtext:nth-child(5) {
    background-color: #B5DBFE;
}

.statewideIconBoxCol .iwithtext .iwt-icon {
    position: relative;
    padding-bottom: 16px;	
}

.statewideIconBoxCol .iwithtext .iwt-icon img {
    width: auto !important;
	margin: 0 auto;
}

.statewideIconBoxCol .vc_column-inner .iwithtext .iwt-text {
    text-align: center;
    padding: 0;
    font-weight: 700;
}
.homeStatewideCol > .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #00396D;
}
.statewideCtaCol .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.statewideCtaCol .vc_column-inner .wpb_text_column {
    margin: 0;
    width: 60%;
}
.statewideCtaCol .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #F1C591;
}
.homeServicesSec .row-bg-wrap .row-bg-overlay {
    border-radius: 16px !important;
}
.servicesTextImgRow .nectar-fancy-ul ul li {
    border-bottom: 1px solid #90C4F2;
    padding: 24px 0px 24px 40px;
    position: relative;
}
.servicesTextImgRow .nectar-fancy-ul ul li i {
    top: 20px;
    height: 27px !important;
    width: 27px !important;
    background: #90C4F2;
    text-align: center;
    line-height: 27px !important;
    border-radius: 100px;
    color: #fff;
}
.mentalHealthInnerWrap > .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #B5DBFE;
}
.mentalHealthInnerWrap .nectar-fancy-ul ul li {
    border-bottom: 1px solid #D3D3D3;
    padding: 24px 0px 24px 40px;
    position: relative;
	font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat';
}
.mentalHealthInnerWrap .nectar-fancy-ul ul li i {
    top: 22px;
    height: 27px !important;
    width: 27px !important;
    background: #90C4F2;
    text-align: center;
    line-height: 27px !important;
    border-radius: 100px;
    color: #fff;
}
.quoteTextBox {
    background: #fff;
    padding: 32px 24px;
    border-radius: 16px;
    border: 1px solid #00396D;
    color: #111;
}
.btnWithIcon.orangeIconBtn i:before {
    color: #E89E47 !important;
}
.btnWithIcon.orangeIconBtn:hover i:before {
    color: #fff !important;
}
.collobrativeMainWrap > .vc_column-inner {
	border-radius: 16px;
	overflow: hidden;
}
.collobrativeInnerWrap .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;  
}
.collobrativeInnerWrap .iwithtext {
    width: 22%;
    margin: 0;
    border-left: 1px solid #D3D3D3;
    padding: 0 20px 0 20px;
}
.collobrativeInnerWrap .iwithtext .iwt-icon {
    position: relative;
}
.collobrativeInnerWrap .iwithtext .iwt-icon img {
    width: auto !important;
}
.collobrativeInnerWrap .iwithtext .iwt-text {
    padding: 0 !important;
    font-size: 18px;
    font-family: 'Montserrat';
}
.collobrativeInnerWrap .wpb_text_column.wpb_content_element {
    width: 32%;
}
.collobrativeInnerWrap .wpb_text_column.wpb_content_element h4 {
    max-width: 300px;
}
.collobrativeInfoBox .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.collobrativeInfoBox .iwithtext {
    background: #fff;
    border-radius: 16px;
    margin: 0;
    padding: 40px;
    text-align: center;
    width: 49%;
}
.collobrativeInfoBox .iwithtext .iwt-icon {
    position: relative;
}
.collobrativeInfoBox .iwithtext .iwt-icon img {
    width: auto !important;
}
.collobrativeInfoBox .iwithtext .iwt-text {
    padding: 0;
}
.collobrativeInfoBox .iwithtext .iwt-text h6 a {
    color: #111;
}
.collobrativeInfoBox .iwithtext .iwt-text h6 a:hover {
    color: #E89E47;
}
.collobrativeInfoBox .iwithtext .iwt-text p a {
    color: #E89E47;
    position: relative;
    font-weight: 700;
    padding-bottom: 8px;
}
.collobrativeInfoBox .iwithtext .iwt-text p a:hover {
    color: #00396D;
}
.collobrativeInfoBox .iwithtext .iwt-text p a:before {
    content: '';
    background: #E89E47;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 2px;
}
.collobrativeInfoBox .iwithtext .iwt-text p a:hover:before {
	background: #00396D;
}
.heroTextContentCol .blockHeroImg{
    display: block !important;
    height: 60px !important;
    width: auto;
}
.heroTextContentCol img {
	display:none;
}
.faqsSectionWrap .toggle.default h5.toggle-title a {
    color: #111 !important;
}
.faqsSectionWrap .toggle.default h5.toggle-title a:hover {
    color: #00396D !important;
}
.faqsSectionWrap .toggle.open h5.toggle-title i {
	background: #00396D;
}
.faqsSectionWrap .toggle.open h5.toggle-title i:before {
	background: #fff;
}
.footerCtaForm > .vc_column-inner {
    border: 1px solid #B5DBFE;
}
.footerCtaForm .gform-body .gform_fields .ginput_container input {
    border-radius: 8px;
    border: 1px solid #A7B8C0;
    background: #FFF;
}
.footerCtaForm .gform-body .gform_fields .gfield_label {
    color: #00396D;
    font-weight: 400;
}
.footerCtaForm .gform-body .gform_fields .ginput_container textarea {
    border-radius: 8px;
    border: 1px solid #A7B8C0;
    background: #FFF;
}
.footerCtaForm .gform-body .gform_fields {
	grid-row-gap: 24px;
}
.footerCtaForm .gform-body .gform_fields .gfield_description {
    padding-top: 0;
    color: #E89E47;
}
.footerCtaForm .gform-body .gform_fields .gfield.gfield--has-description .gfield_label {
    margin-bottom: 0;
}
.footerCtaForm .gform-body .gform_fields .ginput_container_checkbox label {
	color: #00396D;
}
/*  */

/* Serving everywhere CSS START */
.locationInnerWrap .vc_column-inner {
    min-height: 790px;
    border-radius: 30px;
    overflow: hidden;
	justify-content: end;
}
.locationInnerWrap .vc_column-inner h4 {
    padding: 35px 24px;
    background: #CEE7FF;
    border-radius: 16px;
    border: 1px solid #B5DBFE;
}
/*  */

/* Contact Us CSS START */
.contactInfoCol > .vc_column-inner {
    border-radius: 30px;
    overflow: hidden;
}
.contactInfoCol .wpb_wrapper h4 {
    font-weight: 400 !important;
}
.contactInfoCol .iwithtext .iwt-text {
    font-size: 24px;
    line-height: 34px;
    font-weight: 400 !important;
	padding-left: 90px;
}
.contactInfoCol .iwithtext img {
    width: 100% !important;
}
.socialIconRow ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;  
}
.contactInfoCol .iwithtext {
    padding-bottom: 24px;
}
.contactInfoCol .iwithtext:nth-last-child(1) {
    padding-bottom: 0;
}
.contactInfoCol .iwithtext .iwt-text a {
    color: #fff;
}

.contactInfoCol .iwithtext .iwt-text a:hover {
    color: #E89E47;
}
.socialIconRow ul li {
    list-style: none;
    padding-right: 16px;
}

.socialIconRow ul li a {
    display: block;
    border: 1px solid #D3D3D3;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #30516C;
    border-radius: 5px;
}
.socialIconRow ul li a i {
    color: #E89E47;
    font-size: 36px;
}
.socialIconRow ul li a:hover {
    background: #fff;
    transform: scale(0.9);
    transition: 0.3s ease-in-out;
}
.socialIconRow ul li a:hover i {
    color: #00396D;
}
.socialIconRow ul li a svg {
    top: 12px;
    position: relative;
    height: 34px;
    width: auto;
}
.socialIconRow ul li a:hover svg path {
    fill: #00396D;
}
.contactFormCol .gform-body label.gfield_label {
    color: #00396D;
    font-weight: 400;
    margin-bottom: 0;
}
.contactFormCol .gform-body .gfield_description {
    padding: 0 0 8px 0 !important;
    color: #E89E47;
}
.contactFormCol .ginput_container input {
    background: #fff;
    border: 1px solid #A7B8C0;
    color: #00396D;
    font-weight: 600;
    margin-top: 8px !important;
}
.contactFormCol .ginput_container textarea {
    background: #fff;
    border: 1px solid #A7B8C0;
    color: #00396D;
    font-weight: 600;
    margin-top: 8px !important;
}
.contactFormCol .gform-footer input {
    font-size: 20px;
    font-family: 'Montserrat' !important;
}
/*  */

/* Early Intervention CSS START */
.helpVideoBox .nectar-video-box {
    border-radius: 28px;
    overflow: hidden;
    padding: 24px;
    border: 1px solid #fff;
}
.helpVideoBox .nectar-video-box .inner-wrap {
    border-radius: 20px;
}
.helpContentBox .titleText {
	width: 100%;
	padding-bottom: 20px;
}
.helpContentBox .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 16px;
}
.helpContentBox .textWithBorder {
    border: 1px solid #fff;
    width: 32.5%;
    margin: 0;
    font-size: 18px;
    min-height: 146px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 90px;
    border-radius: 20px;
    flex-wrap: wrap;
}
.scrollingOpacityText {
	position: relative;
}
.scrollingOpacityText p {
  opacity: 0;
  color: #00396D;
  transition: opacity 0.4s ease-out;
}
.scrollingOpacityText .wpb_wrapper {
  padding-left: 14px;
}
.scrollingOpacityText .wpb_wrapper:before {
    content: '';
    background: #90C4F2;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 2px;
}
.scrollingOpacityText .wpb_wrapper:after {
    content: '';
    background: #E89E47;
    position: absolute;
    left: 0;
    top: 0;
    height: 56px;
    width: 2px;
    transition: transform 0.2s linear;
    will-change: transform;
	transform: translateY(var(--after-move, 0px));
}
.giftsForYouBox .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	row-gap: 16px;
}

.giftsForYouBox .vc_column-inner .wpb_text_column {
    width: 100%;
    text-align: center;
}

.giftsForYouBox .vc_column-inner .iwithtext {
    width: 32.5%;
    border: 1px solid #B5DBFE;
    border-radius: 16px;
    margin: 0;
    background-color: #EAF5FF;
    padding: 24px 16px;
}
.giftsForYouBox .iwithtext .iwt-icon {
    position: relative;
    padding-bottom: 16px;	
}

.giftsForYouBox .iwithtext .iwt-icon img {
    width: auto !important;
	margin: 0 auto;
}

.giftsForYouBox .vc_column-inner .iwithtext .iwt-text {
    text-align: center;
    padding: 0; 
}

.giftsForYouCol > .vc_column-inner {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #00396D;
}
/*  */

/* FAQ Page CSS */
.faqPageRow .statewideTitleRow {
    display: none;
}
/*  */

/* Young Adult Transitions CSS START */
.growingUpSec > .row-bg-wrap .row-bg-overlay {
    border-radius: 16px;
}
.growingUpSec .wpb_wrapper p {
    font-size: 24px;
    line-height: 36px;
}
/*  */

/* Parent Coaching CSS START */
.listenPodcastSec > .row-bg-wrap .row-bg-overlay {
    border-radius: 16px;
}
.podcastLinksCol .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.podcastLinksCol .vc_column-inner > .wpb_wrapper .wpb_raw_code {
    width: 50%;
}
.listenOn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.listenOn ul {
	margin: 0;
    display: flex;
    flex-wrap: wrap;
    width: 50%;
	justify-content: end;
}
.listenOn ul li {
    list-style: none;
    padding-right: 16px;
}
.listenOn ul li a i {
    font-size: 28px;
    color: #90C4F2;
}
.listenOn p {
    padding: 0;
    font-size: 18px;
    color: #D3D3D3;
	font-family: 'Montserrat';
}
.listenOn ul li a img {
    margin: 0 !important;
}
.listenOn ul li a:hover img {
    filter: contrast(10);
}
.listenOn ul li a:hover i {
    color: #fff;
}
.recentPodcastRow {
    padding: 32px !important;
    border: 1px solid #00396D;
    border-radius: 16px;
    overflow: hidden;
}
.listenOn.lightIconPod p {
    color: #111 !important;
}
.listenOn.lightIconPod ul li a i {
    color: #D3D3D3;
}
.listenOn ul li a:hover i {
    color: #111111;
}
.listenOn.lightIconPod ul li a:hover img {
	filter: brightness(0);
}
/*  */

/* Pro Kit CSS */
.proKitContactInnerCol > .vc_column-inner {
    padding: 40px;
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #00396D;
}

/*  */

/* Not by Chance CSS */
.contentColNbc .wpb_wrapper h4 {
    font-weight: 300;
}
.contentColNbc > .vc_column-inner {
    border: 1px solid #00396D;
    border-radius: 16px;
    overflow: hidden;
}
.inlineImgText p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.inlineImgText p img {
    height: 40px !important;
    width: auto !important;
    padding-right: 14px;
    margin: 0 !important;
}
.inlineImgText p strong {
    padding-right: 8px;
}
.quoteTextBoxLight {
   	background: #fff;
    padding: 32px 24px;
    border-radius: 16px;
    border: 1px solid #00396D;
    color: #00396D;
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}
.nbcTestimonialRow .nectar-flickity {
    max-width: 70%;
    margin: 0 0 0 auto;
}
.nbcSingleTestimonial .vc_col-sm-12 > .vc_column-inner {
    border-radius: 16px 0px 16px 16px;
    overflow: hidden;
	padding: 32px 0px 32px 32px;
}
.nbcSingleTestimonial:after {
    content: '';
    background: #fff;
    width: 72px;
    height: 125px;
    position: absolute;
    right: 0px;
    top: 0px;
    border-radius: 0px 16px 16px 0px;
}
.nbcSingleTestimonial {
    padding-right: 70px;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button {
    top: unset !important;
    bottom: 0px !important;
    right: 6px !important;
    left: unset !important;
	background-color: #E89E47 !important;
    border-radius: 16px !important;
    width: 60px !important;
    height: 60px !important;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button.previous {
	right: 90px !important;
	background: transparent !important;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button:before {
    background-color: transparent;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button svg.flickity-button-icon {
    top: 13px;
	right: 18px;	
}
.nbcTestimonialRow  .nectar-flickity button.flickity-button.previous svg.flickity-button-icon {
    left: 22px;
}
.nbcTestimonialRow  .nectar-flickity button.flickity-button.previous svg.flickity-button-icon path {
    fill: #E89E47;
}
.nbcTestimonialRow  .nectar-flickity button.flickity-button.previous:after {
	background: #E89E47;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button svg.flickity-button-icon path {
	fill: #fff;
}
.nbcTestimonialRow .nectar-flickity button.flickity-button:after {
	left: 24px; 
	background: #fff;
}
.nbcSingleTestimonial span.open-quote {
    display: none;
}
.nbcSingleTestimonial .nectar_single_testimonial .inner p {
    color: #00396D;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Montserrat';
    font-style: italic;
}
.nbcSingleTestimonial:before {
    content: '';
    background: #fff;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 33px;
    top: 122px;
    clip-path: polygon(52.4% 0%, 24.3% 14.8%, 20.3% 18.8%, 16.9% 23.5%, 13.8% 29.3%, 11.2% 38%, 9.2% 47.5%, 0% 100%, 0% 0%);
}
.nbcVideoSec .nectar-video-box {
    border-radius: 16px;
    overflow: hidden;
}
.nbcCallUsRow {
    background: #F5E8D8;
    padding: 40px 56px;
    border-radius: 16px;
    border: 1px solid #E89E47;
	color: #111;
}
.nbcCallIconList ul li a {
    color: #111;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Montserrat';
}
.nbcCallIconList ul li a i {
    padding-right: 16px;
    border-right: 1px solid #bebdbd;
    margin-right: 8px;
}
.nbcCallUsTitle {
    padding-bottom: 8px;
}
.nbcCallIconList ul {
    margin: 0 0 24px 0;
}

.nbcCallIconList ul li {
    list-style: none;
}
.btnWithIcon.blueIconBtn {
    margin-left: 16px;
}
.btnWithIcon.blueIconBtn i:before {
    color: #00396D;
}
.btnWithIcon.blueIconBtn:hover i:before {
    color: #fff;
}
.nbcCallIconList ul li a:hover {
    color: #e89e47;
}
.lightPodcastSec {
    border: 1px solid #00396D;
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
}
.lightPodcastSec .listenOn p {
	color: #111;
}
.lightPodcastSec .listenOn ul li a:hover img {
    filter: brightness(0);
}
.nbcSingleTestimonial .nectar_single_testimonial span.wrap span {
    font-weight: 700;
}
.nbcSingleTestimonial .nectar_single_testimonial span.wrap span.title {
    font-weight: 400;
}
/*  */

/* Academy Fusion CSS */
.fusionAcademyIconBox .vc_column-inner .iwithtext .iwt-text {
	 font-weight: 400;
}
.statewideIconBoxCol .vc_column-inner .iwithtext {
	background-color: #EAF5FF ! IMPORTANT;
}
/*  */

/* Parent Resources CSS */
.resourcesBlogRow .nectar-post-grid-item .inner {
    border: 1px solid #00396D;
    border-radius: 15px;
    padding: 24px;
	min-height: 574px;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content {
    padding: 16px 0 0 !important;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content .post-heading {
    font-size: 24px;
    line-height: 32px;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content .post-heading span{
	color: #111 !important;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content .meta-excerpt {
    color: #00396D !important;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content .link_text {
    color: #E89E47 !important;
}
.resourcesBlogRow .nectar-post-grid-item .inner .content .link_text svg g path{
	stroke: #E89E47 !important;
}
.resourcesBlogRow ol.flickity-page-dots li.dot.is-selected:before {
    background: #001D38 !important;    
}
.resourcesBlogRow ol.flickity-page-dots {
	bottom: -40px !important;
}
.speakerTitleText {
    background: #E89E47;
    border-radius: 8px;
    padding: 14px 40px;
    display: inline-block;
}
.speakerTitleText h5 {
   	color: #fff !important;
}
.speakerBoxInner .hover-wrap-inner img {
    border-radius: 16px;
}
.speakerInfoText {
    background: #cee7ff;
    padding: 30px;
    border: 1px solid #00396D;
    border-radius: 16px;
    display: block;
    max-width: 90%;
    margin: auto;
    position: absolute;
    bottom: -60px;
    left: 0;
    right: 0;
}
.speakerInfoText h4 {
    font-weight: 600 !important;
    color: #00396D;
}
.speakerDateBoxInner > .vc_column-inner {
    background: linear-gradient(324deg, #00396D, #3576AE);
    padding: 20px;
    border-radius: 12px;
}
.speakerDateBoxInner {
    padding: 14px;
    border: 1px solid;
    border-radius: 16px;
    background: #fff;
}
.speakerDateBoxInner > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 180px;
}
.speakerDateBoxInner .vc_column-inner .iwithtext {
    margin-bottom: 0;
    display: flex;
    align-items: center;
}
.speakerDateBoxInner {
    padding: 14px;
    border: 1px solid #00396D;
    border-radius: 16px;
    background: #fff;
}
.speakerDateBoxInner .iwithtext .iwt-text {
    padding-left: 16px;
	color: #fff;
    margin: 0; 
	font-size: 18px;
}
.speakerDateBoxInner .iwithtext .iwt-icon {
	position: relative;
}
.speakerDateBoxInner .iwithtext .iwt-icon img {
	width: 100% !important;
	margin-bottom: 0px;
}
.speakerDateBoxInner .iwithtext .iwt-text p {
    color: #fff;
    margin: 0; 
}
.nbcBookRow .row-bg-wrap {
    border-radius: 16px;
    overflow: hidden;
}
.nbcImageCol .nectar_cascading_images .cascading-image:nth-child(3) {
    z-index: -1;
}
.nbcCallUsCol > .vc_column-inner {
	border-radius: 16px;
    overflow: hidden;
    border: 1px solid #E89E47;
    max-width: 77%;
}
ul.phoneIconLink {
    margin: 0;
}
ul.phoneIconLink li {
    list-style: none;
    position: relative;
    padding-left: 26px;
}
ul.phoneIconLink li i {
    transform: rotate(100deg);
    position: absolute;
    left: 0px;
    top: 2px;
    font-size: 16px;
}
ul.phoneIconLink li a {
    border-left: 1px solid #b8b7b7;
    padding-left: 10px;
    color: #111;
}
ul.phoneIconLink li a:hover {
    color: #e89e47;
}
/*  */

/* Footer CSS */

.footerIconAction .iwt-text a {
    color: #fff;
}
.footerIconAction .iwt-text a:hover {
    color: #E89E47;
}
/*  */

.formAlertWrap {
	position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 70%);
    left: 0;
    top: 0;
    z-index: 9999;
	overflow: hidden;
	display: none;
}
.formAlertContent {
	max-width: 520px;
	margin: 100px auto;
	position: relative;
	padding: 0;
	background-color: #EAF5FF;
	border-radius: 16px;
	border: 1px solid #B5DBFE !important;
}
.formAlertContent .formAlertClose {
	position: absolute;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	right: 0;
	top: 0;
	cursor: pointer;
	color: #de393a;
}
.formAlertCard {
	padding: 40px 40px;
}
.formAlertCard h4 {
	font-size: 18px;
	line-height: 1.3;
	padding-bottom: 10px;
	margin: 0;
}
.formAlertCard p {
	line-height: 1.3;
	font-size: 14px;
} 
.formAlertCTA {
	display: flex;
	justify-content: space-evenly;
	gap: 20px;
}




